appears_in: []
contact:
  email: voss@gbv.de
  github: nichtich
  name: Jakob Voß
  orcid: 0000-0002-7613-4123
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
contributor_extras:
- email: voss@gbv.de
  github: nichtich
  name: Jakob Voß
  orcid: 0000-0002-7613-4123
depends_on: []
deprecated: false
description: 'The Basic Register of Thesauri, Ontologies & Classifications (BARTOC)
  is a database of Knowledge Organization Systems and KOS related registries.

  The main goal of BARTOC is to list as many Knowledge Organization Systems as possible
  at one place in order to achieve greater visibility, highlight their features, make
  them searchable and comparable, and foster knowledge sharing. BARTOC includes any
  kind of KOS from any subject area, in any language, any publication format, and
  any form of accessibility. BARTOC’s search interface is available in 20 European
  languages and provides two search options: Basic Search by keywords, and Advanced
  Search by taxonomy terms. A circle of editors has gathered around BARTOC from all
  across Europe and BARTOC has been approved by the International Society for Knowledge
  Organization (ISKO).'
example: '241'
example_extras: []
homepage: https://bartoc.org
keywords: []
license: PDDL-1.0
mappings:
  wikidata: P2689
name: Basic Register of Thesauri, Ontologies & Classifications
namespace_in_lui: false
owners:
- name: Verbundzentrale des GBV
  ror: 048vdhs48
pattern: ^[1-9][0-9]*$
preferred_prefix: bartoc
prefix: bartoc
providers: []
publications: []
rdf_uri_format: http://bartoc.org/en/node/$1
references:
- https://github.com/biopragmatics/bioregistry/issues/783
repository: https://github.com/gbv/bartoc.org
synonyms: []
uri_format: https://bartoc.org/en/node/$1
